1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вы находитесь в русском сообществе Bukkit. Мы - администраторы серверов Minecraft, разрабатываем собственные плагины и переводим на русский язык плагины наших собратьев из других стран.
    Скрыть объявление

Помогите Не работает плагин Chairs 5.1

Тема в разделе "Помощь", создана пользователем 1YOZH1, 26 мар 2020 в 21:22.

  1. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    при запуске сервера пишет ошибку:
    Plugin Chairs v5.1 has failed to register events for class com.cnaude.chairs.listeners.TryUnsitEventListener because org/spigotmc/event/entity/EntityDismountEvent does not exist.
    Не знаю что делать. Помогите пожалуйста!
     
  2. Быстрая раскрутка сервера Minecraft
  3. Sigvegutt

    Sigvegutt Новичок Пользователь

    Баллы:
    16
    Версия ядра какая?
     
  4. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    что такое ядро? я просто только вчера сервер сделал не разбираюсь ещё
     
  5. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    если ядро это версия сервера то 1 15 2
     
  6. Sigvegutt

    Sigvegutt Новичок Пользователь

    Баллы:
    16
    Скинь сборку, иначе не понятно. (Chairs 5.1 под 1.14 ядро).
     
  7. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    сборку? cорри если это тупые вопросы
     
  8. NeonTeam

    NeonTeam Активный участник Пользователь

    Баллы:
    66
    В папке твоего сервера должны быть:
    1. Еще папки по типу plugins, logs и т.д. Сборка это все твои плагины (папка plugins) и ядро
    2. Ядро - файл с расширением jar в основной папке (например server.jar, у тебя может быть другое название)
    3. И различные файлы

    Сюда нужно отправить ядро и плагины, но можно вообще все
     
  9. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
     
  10. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    а если не отправляется .jar
     
  11. Sigvegutt

    Sigvegutt Новичок Пользователь

    Баллы:
    16
    Архивом кинь.
     
  12. Sigvegutt

    Sigvegutt Новичок Пользователь

    Баллы:
    16
    Ну или просто включи сервер, потом пропиши 'version' в консоле, напиши нам то, что там выдалось, так будет быстрее.
     
  13. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    ок.
    You are 49 version(s) behind
     
  14. Sigvegutt

    Sigvegutt Новичок Пользователь

    Баллы:
    16
    Не, там будет само название, типо 'Paper version git-Paper-1618 (MC: 1.12.2)'
     
  15. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    This server is running CraftBukkit version git-Bukkit-8160e29 (MC: 1.15.2) (Implementing API version 1.15.2-R0.1-SNAPSHOT)
     
  16. Sigvegutt

    Sigvegutt Новичок Пользователь

    Баллы:
    16
    Во первых, используй Spigot/Paper, там поддерживаются плагины, соответсветнно.
    Во вторых, у тебя версия 1.15.2, Chairs 5.1 на версию 1.14, поэтому может не работать.
    (CraftBukkit - это ванильное ядро, не подходящее для сервера с плагинами).
     
  17. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    ок
     
  18. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    а есть ли плагин для поддержки нескольких версий?
     
  19. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    Спасибо всё заработало
     
  20. HauserGrim

    HauserGrim Активный участник Пользователь

    Баллы:
    96
    Имя в Minecraft:
    HauserGrim
    У меня на двух серверах работает. Код полностью совместим с 1.15.
     
  21. Автор темы
    1YOZH1

    1YOZH1 Ньюби Пользователь

    Баллы:
    1
    Имя в Minecraft:
    _YOZH_
    у меня после установки первый раз работает. потом если перезапускать сервер не работает и появляется этот файл:
     

    Вложения:

Поделиться этой страницей